<?
	include "./include/conn.php";
	$id=$_GET['id'];
	
	$query=mysql_query("select * from berita where id_brt='$id'",$koneksi); //untuk semua data
	$jumlah=mysql_num_rows($query); //jumlah data yang 
	
	if ($jumlah){
		while ($row=mysql_fetch_array($query))
		{
		?>
			
			
		<h1><? echo $row['head'];?></h1>
		<p align="justify">
		<img src="<? echo $row['gambar'];?>" width="120" height="111" alt="firefox" class="float-left" />
		<? echo $row['isi'];?>
		</p>
		
		
		<p class="post-footer align-right"> 
		<a href="index.php?page=artikel">&laquo;Kembali</a>&nbsp;&nbsp;Author : <? echo $row['penulis'];?><span class="date"><? echo $row['tgl'];?></span> 
		</p>
			
			
			
		<?
		}
	}else{
		?>
		<p align="center"><font color="#FF0000" face="verdana" size="2"><b>Belum ada data!!</b></font></p>
		<?
	} 
?>